Bug 47072 - gphoto causes camera to auto-shut off
gphoto causes camera to auto-shut off
Status: CLOSED DUPLICATE of bug 47071
Product: Red Hat Powertools
Classification: Retired
Component: gphoto (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-02 20:08 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 20:09:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-02 20:08:58 EDT
Description of Problem:
Once my HP C200 [supported] digi-cam was configured along with the port 
assignment in 'gphoto' I was unable to do a serial download.  Any attempt 
to do so resulted in the camera seeming to short out or, at the very 
least, shut down without user intervention.

How Reproducible:
Attempt to download t'nails or photos from the digi-cam.

Steps to Reproduce:
1. hook serial cable to computer
2. hook cable to camera
3. turn on camera

(...Or, the same steps in any order.)

Actual Results:
Camera reacted as if shorted out... shutting down even though switched on.

Expected Results:
Expected images to download

Additional Information:
The gphoto software actually showed the appropriate msg on the status bar 
when downloading was attempted ...up until the time the camera did its 
auto-shutoff number.  At that time, the status bar changed to something 
like 'unable to connect' (or whatever the default failure msg is).

The camera showa 'PC' in the lcd display when the cable is hooked into it 
while also hooked into the appropriate serial port.  Then, the display 
just suddenly goes completely blank.  Turning the switch off, then on, 
sees the display light up, once more, but it no longer says 'PC'; rather, 
it shows the number of remaining available shots.
Comment 1 Tim Waugh 2001-07-03 04:45:40 EDT

*** This bug has been marked as a duplicate of 47071 ***

Note You need to log in before you can comment on or make changes to this bug.